<p id="notice"><%= notice %></p>

<p>
  <strong>Distributor:</strong>
  <%= @supply.distributor_id %>
</p>

<p>
  <strong>Product:</strong>
  <%= @supply.product_id %>
</p>

<p>
  <strong>Total:</strong>
  <%= @supply.total %>
</p>

<%= link_to 'Edit', edit_supply_path(@supply) %> |
<%= link_to 'Back', supplies_path %>
